Subject: [edu-team] Nalini Elkins for Edu Team

From: Mirjam Kuehne <[email-masked]>
Date: Tue, 14 Apr 2015 16:43:15 +0200

Hi,

As agreed, I spoke to Nalini Elkins. She is indeed interested to join 
the Edu Team. If there are no objections, I'll add her to the mailing 
list (does Jari have to approve this?).

One idea we discussed was to start putting together short videos for WGs 
to allow (new) people to understand a bit better what each WG does. We 
also talked about offering webinars in between IETF meetings to reach 
out to potential newcomers or different audiences (e.g. the open source 
community) like we discussed at our last meeting (and similar to what 
Scott suggested if I recall correctly).

Nalini and I will put together a short proposal and send it to the Edu 
Team mailing list for review.

Kind regards,
Mirjam